### Method

# Adw PreferencesWindowset_search_enabled

#### Declaration [src]

    void
    adw_preferences_window_set_search_enabled (
      AdwPreferencesWindow* self,
      gboolean search_enabled
    )

#### Description [src]

Sets whether search is enabled for `self`.

Sets property | `Adw.PreferencesWindow:search-enabled`

#### Parameters

`search_enabled`

  Type: `gboolean`

  Whether search is enabled.